Bug 1658551 - [NMCI] manipulate_connectivity_check_via_dbus test fail
Summary: [NMCI] manipulate_connectivity_check_via_dbus test fail
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: NetworkManager
Version: 8.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: 8.0
Assignee: Thomas Haller
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-12 12:06 UTC by Vladimir Benes
Modified: 2019-09-02 12:23 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-02 12:23:55 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)

Description Vladimir Benes 2018-12-12 12:06:44 UTC
Description of problem:
I see two tests related to connectivity check failures
https://desktopqe-jenkins.rhev-ci-vms.eng.rdu2.redhat.com/job/beaker-NetworkManager-default-RHEL-8.0/32/artifact/artifacts/FAIL_report_NetworkManager-ci_Test513_manipulate_connectivity_check_via_dbus.html
and
https://desktopqe-jenkins.rhev-ci-vms.eng.rdu2.redhat.com/job/beaker-NetworkManager-default-RHEL-8.0/32/artifact/artifacts/FAIL_report_NetworkManager-ci_Test514_per_device_connectivity_check.html

full is not restored

Version-Release number of selected component (if applicable):
1.14.0-7

How reproducible:
not always

Steps to Reproduce:
1. see above tests

Actual results:
full is not restored properly

Expected results:
full should be there

Additional info:

Comment 2 Beniamino Galvani 2019-08-29 08:16:27 UTC
Are the tests still failing?

Comment 3 Vladimir Benes 2019-09-02 12:23:55 UTC
It looks it's not, I will reopen if it occurs again.


Note You need to log in before you can comment on or make changes to this bug.